* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

:root {
    /* font */
    --fontPrincipal: "Open Sans", sans-serif;

    /* colors */
    --colorPrimary: #1c1c1c;
    --white: #fff;
    --black: #000;
    --buttonColor: #466af5;
}

.loader_ctn {
    top: 0;
    left: 0;
    background-color: var(--white);
    position: fixed;
    width: 100%;
    height: 100vh;
    display: grid;
    place-items: center;
    z-index: 100;
}
.loader {
    width: 48px;
    height: 48px;
    border: 9px solid var(--buttonColor);
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 0.8s linear infinite;
}

.loader_ctn.remove {
    animation: dissapear 0.5s forwards;
}

body,
button,
input,
select {
    font-family: var(--fontPrincipal);
}

/* body.load {
  overflow: hidden;
} */

.side-app {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.max-ctn {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.chart-space {
    margin: 0 10px;
}

.flex-base {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

._mobile {
    display: none;
}

@media (max-width: 768px) {
    ._mobile {
        display: block;
    }
    .flex-base {
        display: flex;
    }
}

@keyframes dissapear {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        z-index: -1;
    }
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
